.container, .list{
    text-align: center;
}

.container h1{
    font-size: 50px;
}
.para{
    margin-top: -45px;
    font-family: "Imperial Script", cursive;
    font-size: 34px;
    letter-spacing: 1.8px;
    color: #92003A;

}

.rashbk{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    align-items: center;
    background-color: #5f4608;
    padding: 25px;
    justify-content: space-evenly;
}

.rashbk img{
    width: 90%;
    height: 450px;
    border-radius: 20px;
}

img,
video {
    max-width: 100%;
    height: auto;
}

.heading{
    font-size: 35px;
    margin-top:  -30px;
    color: #E4B028;
}

.list{
    background-color: #E4B028;
    padding: 6px;
    color: white;
    border-radius: 6px;
    display: flex;
    gap: 45px;
    justify-content: center;
    margin-top: -25px;
    font-size: 20px;
}


@media ( max-width: 1024px ) {
    .para{
        font-size: 50px;
        letter-spacing: 4px;
        
    }
    .list{
        font-size: 27px;
        
    }
    .rashbk{
        
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        gap: 10px;
        padding: 15px;
        align-items: center;
    }

    .rashbk div{
        width: 48%;
    }
    
    .rashbk img{
        width: 95%;
        height: 400px;

        
    }
}

@media ( max-width: 600px) {
    .container h1{
        font-size: 30px;
    }

    .para{
        margin-top: -30px;
        font-family: "Imperial Script", cursive;
        font-size: 30px;
        letter-spacing: 1.8px;
    }

    .heading{
        font-size: 25px;
        margin-top:  -20px;
        color: #E4B028;
    }
    .list{
        font-size: 15px;
        gap: 6px;
    }

    .rashbk{
        flex-direction: column;
        width: 95%;
        gap: 5px;
        padding: 7px;
        
    }
    .rashbk div{
        width: 100%;
        height: auto;
        
    }
    .rashbk img{
        width: px;
    }
}